
article.main-content .box-credito span.credito-info {
    text-transform: initial
}

article.main-content .box-credito ul.job-info li {
    margin-left: 0;
    width: 25%;
    word-wrap: break-word;
}

article.main-content .box-credito {
    margin: 0 0 30px 0
}

article.main-content .box-credito span.credito-info {
    text-transform: initial
}

article.main-content .box-credito {
    margin: 0 0 30px 0
}

article.main-content .box-credito span strong,
article.main-content .box-credito ul li strong {
    font: bold 15px lato
}

.box-credito span.credito-info {
    display: inline-block;
    float: left;
    padding: 15px 0;
    text-transform: uppercase;
    color: #5c6d7e
}

.box-credito span.credito-instituicao {
    width: 60%;
    padding-left: 21px
}

.box-credito span.credito-linha {
    width: 40%;
    padding-right: 15px
}

.box-credito span.credito-descricao {
    width: 98%;
    padding-left: 21px
}

.box-credito ul.job-info {
    width: 100%;
    float: left;
    clear: both;
    margin: 0;
    padding: 15px 0;
    border-top: solid 1px #ecf0f1
}

.box-credito ul.job-info li {
    float: left;
    text-align: left;
    display: inline-block;
    width: 21%;
    margin-left: 3%;
    padding-left: 5%;
    border-left: 1px solid #f5f5f5
}

.box-credito ul.job-info li:first-child {
    margin-left: 0;
    padding-left: 3%;
    border: 0
}

.box-credito {
    float: left;
    width: 100%;
    clear: both;
    background: #fff;
    margin: 0 0 20px 0
}

.box-credito strong {
    width: 100%;
    float: left;
    font-size: 16px;
    padding: 0 0 5px 0;
    color: #2e66b7
}

.box-credito span.credito-info {
    display: inline-block;
    float: left;
    padding: 15px 0;
    text-transform: uppercase;
    color: #5c6d7e
}

.box-credito span.credito-instituicao {
    width: 60%;
    padding-left: 21px
}

.box-credito span.credito-linha {
    width: 40%;
    padding-right: 15px
}

.box-credito span.credito-descricao {
    width: 98%;
    padding-left: 21px
}

article.main-content p.small {
    font: bold 13px lato
}

.btn-full-width:link,
.btn-full-width:visited {
    width: 100%;
    font-size: 22px;
    color: #fff;
    text-align: center;
    padding: 25px;
    line-height: 1;
    height: auto;
    font-weight: 700
}

.pagination ul:before,
.box_article-destaque:before,
.clearfix:after,
section.tabs-sebrae .group_tabs .content .footer:after,
.pagination ul:after,
.box_article-destaque:after {
    content: "";
    display: table
}

.clearfix:after,
section.tabs-sebrae .group_tabs .content .footer:after,
.pagination ul:after,
.box_article-destaque:after {
    clear: both
}

.clearfix,
section.tabs-sebrae .group_tabs .content .footer,
.pagination ul,
.box_article-destaque {
    *zoom: 1;
    clear: both
}

.clearfix:before,
section.tabs-sebrae .group_tabs .content .footer:before,
.pagination ul:before,
.box_article-destaque:before,
.clearfix:after,
section.tabs-sebrae .group_tabs .content .footer:after,
.pagination ul:after,
.box_article-destaque:after {
    content: "";
    display: table
}

.clearfix:after,
section.tabs-sebrae .group_tabs .content .footer:after,
.pagination ul:after,
.box_article-destaque:after {
    clear: both
}
.clearfix,
section.tabs-sebrae .group_tabs .content .footer,
.pagination ul,
.box_article-destaque {
    *zoom: 1;
    clear: both
}

.pagination {
    display: block;
    text-align: center;
    margin-bottom: 50px
}
.pagination ul {
    display: inline-block;
    margin: 0px;
    padding: 0px
}
.pagination ul li {
    float: left
}
.pagination ul li a {
    font-size: 14px;
    text-decoration: none;
    background: #fff;
    padding: 15px;
    display: block;
    margin-right: 5px;
    color: #768491;
    font-weight: 700
}
.pagination ul li a:hover {
    background-color: rgba(255, 255, 255, 0.43);
    text-decoration: underline
}
.pagination ul li.active a {
    background: #c3c9ce;
    color: white
}
.pagination ul li:last-child a {
    margin-right: 0px
}

.pagination {
    padding-top: 46px;
    border-top: 1px solid #d1d8dc
}

article .dd{
	z-index: auto !important
}

aside {
	z-index: 2
}


.sidebar-section-new ul.sidebar-nav li a {
    display: block;
    color: #ffffff;
    padding: 11px 15px 11px 20px;
    font-weight: 700;
    font-size: 15px;
}